Subject: Re: [PATCH 0/7] linux-libre kernel updates (2024-03-01)

From: Leo Famulari <[email-masked]>
Date: Sat, 2 Mar 2024 13:45:23 -0500

On Fri, Mar 01, 2024 at 06:46:30PM +0100, Wilko Meyer wrote:
> Hi Leo,
> 
> There has been another full round of kernel updates again for all
> currently supported series. According to #gnu-linux-libre on
> libera.chat the deblob scripts for at least 6.7.x and 6.6.x will
> change, so there'll be a v2 reflecting this as soon as they're updated
> and available on the mirror.

Thanks! I made the v2 patches as necessary and pushed to
'kernel-updates'.

I also pushed an update of the default linux-libre package to 6.7.